Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 220402 - Review Request: jscall-sharp-0.0.2 - a JS binding for gecko-sharp
Summary: Review Request: jscall-sharp-0.0.2 - a JS binding for gecko-sharp
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 238142
TreeView+ depends on / blocked
 
Reported: 2006-12-20 23:27 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-13 19:03:02 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2006-12-20 23:27:28 UTC
Spec URL: http://nodoid.homelinux.org/fedora/jscall-sharp-0.0.2-1.src.rpm
SRPM URL: http://nodoid.homelinux.org/fedora/jscall-sharp.spec
Description: 

jscall-sharp is a very simple javascript binding for gecko#. Primary use is for use with monodevelop to help support ASP.NET and ASP.NET designers

Comment 1 Paul F. Johnson 2007-02-16 01:29:08 UTC
Anyone fancy taking this? The next version of MD is due soon and it would be
great to include ASP.NET support.

Comment 2 Jason Tibbitts 2007-06-10 03:37:51 UTC
I don't really have a clue about mono bits but I can read the guidelines so I
thought I might take a look.  Unfortunately I can't fetch either of the above URLs.

Comment 3 Jason Tibbitts 2007-07-06 17:14:25 UTC
And I still can't fetch the URLs.

My understanding is that Paul is unable to work on Fedora at this point.  With
nobody to drive this review, there's little point in keeping it open.  I'll set
needinfo and close in a week if there's no response; it can always be reopened
if Paul comes back or someone else can submit this.

Comment 4 Jason Tibbitts 2007-07-13 19:03:02 UTC
Closing after one week as promised.


Note You need to log in before you can comment on or make changes to this bug.